/* Light Version CSS Code */

.light-version .about-four,
.light-version .news-three,
.light-version .testimonial-two,
.light-version .about-two,
.light-version .award-one,
.light-version .agency-one,
.light-version{
	background-color: var(--white-color);
}

.light-version .agency-block_one-arrow{
	top: -1px;
	right: 1px;
}

.light-version .about-four_count,
.light-version .about-four_text,
.light-version .sec-title_three-text,
.light-version .sec-title_three-heading,
.light-version .sec-title_three-title,
.light-version .gallery-block_three-title a,
.light-version .expert-block_one-list li,
.light-version .expert-block_one-inner .text,
.light-version .expert-block_one-inner h3,
.light-version .service-block_nine-list li,
.light-version .service-block_nine-text,
.light-version .service-block_nine-title a,
.light-version .service-block_nine-number,
.light-version .experiance-one_title,
.light-version .experiance-one_number,
.light-version .news-block_three-text,
.light-version .news-block_three-text p,
.light-version .news-block_three-title a,
.light-version .news-block_three-tags li,
.light-version .news-block_three-tags li a,
.light-version .award-block_two-arrow,
.light-version .award-block_two-arrow,
.light-version .award-block_two-subtitle,
.light-version .award-block_two-title a,
.light-version .award-block_two-title,
.light-version .award-block_two-year,
.light-version .team-two .sec-title_text,
.light-version .services-six .sec-title_text,
.light-version .about-three_text,
.light-version .about-three_title,
.light-version .about-three .title-box .title,
.light-version .faq-one_list li,
.light-version .accordion-box .block .acc-content .content .text,
.light-version .accordion-box .block .acc-btn,
.light-version .service-block_four-heading span,
.light-version .service-block_four-heading a,
.light-version .about-two_rating strong,
.light-version .about-two_rating i,
.light-version .skills .skill-item .skill-header .skill-title,
.light-version .skills .count-box,
.light-version .studio-page_title .text,
.light-version .studio-page_title h1{
	opacity:1;
	color: var(--color-two);
}

.light-version .service-block_eleven-inner,
.light-version .production-clients .client-box{
	background-color:rgba(var(--black-color-rgb), 0.03);
}



.light-version .main-footer{
	background-color: var(--white-color);
}

.light-version .main-footer .widgets-section{
	padding-top:0px;
}


.light-version .footer-bottom,
.light-version .footer-middle_box h1,
.light-version .footer-two_text,
.light-version .footer-info li a,
.light-version .footer-info li,
.light-version .footer-text,
.light-version .footer-title,
.light-version .footer-list li a,
.light-version .check-box label,
.light-version .footer-social_box strong,
.light-version .team-block_one.style-two .team-block_one-inner .team-block_one-designation,
.light-version .team-block_one.style-two .team-block_one-inner .team-block_one-title a,


.light-version .producttion-title_box h1,
.light-version .production-about_content .text,
.light-version .testimonial-item .text,
.light-version .production-testimonial .testimonial-thumb .name,
.light-version .production-testimonial .testimonial-thumb .post,
.light-version .footer-two .upper-box h1,
.light-version .footer-two .upper-box .title,
.light-version .news-block_one-more,
.light-version .news-block_one-title a,
.light-version .pricing-tabs .tab-buttons .tab-btn,
.light-version .sec-title_two-heading,
.light-version .sec-title_title,
.light-version .sec-title_text,
.light-version .sec-title_two-text,
.light-version .sec-title_two-title,
.light-version .marketing-one .animation_mode h1,
.light-version .agency-one .title-box .text,
.light-version .agency-one .title-box h1,
.light-version .about-one_count,
.light-version .about-one_rating,
.light-version .about-one_text,
.light-version .about-one_text-two,
.light-version .about-one .title-box h2,
.light-version {
	opacity:1;
	color: var(--color-two);
}

.light-version .services-seven{
	background-color: var(--white-color);
}

.light-version .services-six{
	padding-top:0px;
	background-color: var(--white-color);
}

.light-version .gallery-three,
.light-version .services-nine,
.light-version .team-two,
.light-version .news-two{
	padding: 0px 0px;
	background-color: var(--white-color);
}

.light-version .testimonial-two{
	padding: 0px;
}

.light-version .features-one{
	padding-top: 0px;
}

.light-version .footer-journey,
.light-version .gallery-block-two_inner{
	box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
}

.light-version .news-block_one-more:hover{
	color: var(--color-two);
}

.light-version .gallery-block_three-tags li,
.light-version .about-two_rating .arrow,
.light-version .btn-style-two .theme-btn:hover{
	color: var(--white-color);
	background-color: var(--color-two);
}

.light-version .team-two:before,
.light-version .testimonial-two:before,
.light-version .testimonial-two:after,
.light-version .agency-block_one-arrow:after,
.light-version .agency-block_one-arrow:before{
	display: none;
}

.light-version .agency-block_one-inner{
	border-radius: 0px;
	background-color: var(--color-two);
}

.light-version .footer-two_socials li a{
	color: var(--white-color);
	background-color: var(--color-two);
}

.light-version .contact-one,
.light-version .news-block_three-tags li:first-child::before,
.light-version .price-block_two-inner,
.light-version .about-two_customers,
.light-version .skills .skill-item .skill-bar,
.light-version .banner-one,
.light-version .services-one{
	background-color: var(--color-two);
}

.light-version .about-three_arrow,
.light-version .about-three_title:before,
.light-version .award-one_logo img,
.light-version .about-one_arrows img{
	filter: brightness(0) invert(0);
}

.light-version .testimonial-item .icon{
	filter: brightness(0) invert(0);
}

.light-version .btn-style-two .left-arrow,
.light-version .btn-style-two .right-arrow{
	color: var(--white-color);
	background-color: var(--color-two);
}

.light-version .contact-one .sec-title_title,
.light-version .service-block_four-heading a:hover{
	color: var(--main-color);
}

.light-version .studio-project_one-title a,
.light-version .clients-one .sec-title_title,
.light-version .services-three .sec-title_title,
.light-version .about-two_count,
.light-version .testimonial-one .sec-title_title,
.light-version .services-one .sec-title_text,
.light-version .services-one .sec-title_title,
.light-version .team-one .sec-title_title{
	color: var(--white-color);
}

.light-version .marque-two .marque span{
	color: rgba(var(--black-color-rgb), 0.80);
}

.light-version .marque-two .marque:nth-child(2) span{
	-webkit-text-stroke: 1px var(--color-two);
}

.light-version .services-three .sec-title_three-title{
	color: var(--white-color);
	border-color: rgba(var(--white-color-rgb), 0.20);
}

.light-version .about-four_text,
.light-version .sec-title_three-title,
.light-version .service-block_nine-inner,
.light-version .about-three_text,
.light-version .footer-bottom,
.light-version .footer-two .upper-box,
.light-version .accordion-box .block,
.light-version .service-block_four-inner,
.light-version .marketing-one.style-two,
.light-version .about-one_text-two,
.light-version .production-testimonial .testimonial-slide-thumb .testimonial-thumb{
	border-color: rgba(var(--black-color-rgb), 0.20);
}

.light-version .production-testimonial .testimonial-slide-thumb .swiper-slide-thumb-active .testimonial-thumb{
	border-color: rgba(var(--black-color-rgb), 1);
}

.light-version .newsletter-box .form-group input[type=text],
.light-version .newsletter-box .form-group input[type=email],
.light-version .footer-social_box a,
.light-version .services-nine .title-box .title,
.light-version .about-one .title-box .title{
	color: var(--color-two);
	border-color: rgba(var(--black-color-rgb), 0.20);
}

.light-version .text_invert > div {
	background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, rgb(0, 0, 0)), color-stop(50%, rgb(0, 0, 0, 0.20)));
	background-image: linear-gradient(to right, rgb(0, 0, 0) 50%, rgb(0, 0, 0, 0.20) 50%);
	background-size: 200% 100%;
	background-position-x: 100%;
	color: transparent;
	background-clip: text;
	-webkit-background-clip: text;
}

.light-version .text_invert-light > div {
	background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, rgb(255, 255, 255)), color-stop(50%, rgb(117, 126, 137)));
	background-image: linear-gradient(to right, rgb(255, 255, 255) 50%, rgb(117, 126, 137) 50%);
	background-size: 200% 100%;
	background-position-x: 100%;
	color: transparent;
	background-clip: text;
	-webkit-background-clip: text;
}

.light-version .slider-three{
	background-color: #2da0a3;
}

.light-version .footer-four,
.light-version .registration-one,
.light-version .testimonial-four,
.light-version .program-one,
.light-version .services-ten{
	background-color:#fdf3ea;
}

.light-version .since-one{
	background-color: var(--white-color);
}

.light-version .sinse-quote .icon,
.light-version .sinse-author strong,
.light-version .since-one h3,
.light-version .since-one_timing li{
	color: var(--black-color);
}

.light-version .program-one .swiper-pagination-bullet{
	background-color: rgba(var(--black-color-rgb), 0.20);
}

.light-version .program-one .swiper-pagination-bullet:hover,
.light-version .program-one .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: rgba(var(--black-color-rgb), 0.20);
}

.light-version .testimonial__nav-arrow .testimonial__nav-slider-prev,
.light-version .testimonial__nav-arrow .testimonial__nav_slider-next,
.light-version .program-one .program-one_carousel-prev,
.light-version .program-one .program-one_carousel-next{
	color: var(--black-color);
	border-color:rgba(var(--black-color-rgb), 0.20);
}

.light-version .testimonial__nav-arrow .testimonial__nav-slider-prev:hover,
.light-version .testimonial__nav-arrow .testimonial__nav_slider-next:hover{
	color: var(--white-color);
	border-color:rgba(var(--black-color-rgb), 1);
	background-color:rgba(var(--black-color-rgb), 1);
}

.light-version .program-one .swiper-pagination-bullet:hover,
.light-version .program-one .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background-color: #e8063c;
}

.light-version .news-five,
.light-version .choose-one,
.light-version .child-one{
	background-color:#ffffff;
}

.light-version .child-block_one-list li{
	color: #002d45;
}

.light-version .child-block_one-age,
.light-version .child-block_one-title a{
	color: var(--black-color);
}

.light-version .testimonial-four .thumb-content h5{
	color:#002d45;
}

.light-version .footer-four_nav li a,
.light-version .testimonial-four .thumb-content .designation,
.light-version .testimonial-block_three-text{
	color:var(--color-three);
}

.light-version .registration-one_list li a,
.light-version .registration-one_list li{
	color: #002d45;
}

.light-version .footer-four .copyright{
	color: var(--black-color);
	border-color:rgba(var(--black-color-rgb), 0.15);
}

.light-version .clients-one .studio-page_title h1,
.light-version .brand-news_block-more,
.light-version .brand-news_block-text,
.light-version .brand-news_block-title a,
.light-version .clients-one .producttion-title_box h1{
	color: var(--white-color);
}

.light-version .studio-project_one-inner,
.light-version .studio-block_one-inner{
	background-color: var(--black-color);
}

.light-version .award-two.style-two{
	padding-top: 0px;
	background-color: var(--white-color);
}

.light-version .brand-news{
	background-color: var(--white-color);
}

.light-version .brand-news_block-inner{
	background-color: var(--black-color);
}

.light-version .studio-project_one .social-box a,
.light-version .studio-project_one-list li a{
	color: var(--white-color);
	border-color:rgba(var(--white-color-rgb), 1);
}

.light-version .btn-style-two .right-arrow{
	background-color:#524e4e;
}

.light-version .contact-one .text_invert > div,
.light-version .clients-one .text_invert > div,
.light-version .services-three .text_invert > div,
.light-version .testimonial-one .text_invert > div,
.light-version .team-one .text_invert > div,
.light-version .services-two .text_invert > div,
.light-version .services-one .text_invert > div{
	background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, rgb(255, 255, 255)), color-stop(50%, rgb(255, 255, 255, 0.20)));
	background-image: linear-gradient(to right, rgb(255, 255, 255) 50%, rgb(255, 255, 255, 0.20) 50%);
}

.light-version .sec-title_five.light .sec-title_five-title,
.light-version .sec-title_five.light .sec-title_five-text,
.light-version .sec-title_five.light .sec-title_five-heading{
	color: var(--black-color);
}

.light-version .check-box label::before {
  border: 2px solid var(--color-two);
}

.light-version .default-bar-inner{
	background: #f9f9f9;
}

.light-version .error-section h1,
.light-version .error-section h2,
.light-version .error-section .text,
.light-version .sidebar-title h2,
.light-version .post-widget .post h4 a {
  color: var(--color-two);
}

.light-version .widget ul:not(.wp-block-social-links) li a,
.light-version .widget ul li a {
  background-color: #f5f5f5;
}

.light-version .widget ul:not(.wp-block-social-links) li a:hover,
.light-version .widget ul li a:hover {
  background-color: var(--main-color);
}

.light-version .widget_tag_cloud .tagcloud a {
  color: var(--color-two);
  border: 1px solid var(--color-two);
}

.light-version .widget_tag_cloud .tagcloud a:hover {
  color: var(--color-two);
  background-color: var(--main-color);
}

.light-version .blog-detail_title {
	color: var(--color-two) !important;
}

.light-version .blog-detail_meta li,
.light-version .blog-detail_meta li a {
	color: var(--color-two);
}

.light-version .blog-detail_meta li a:hover {
	color: var(--main-color);
}

.light-version .blog-detail_content::before {
	border: none;
}

.light-version .post-share-options strong,
.light-version .post-share-options a,
.light-version .blog-author-post h5,
.light-version .blog-author-post .author-role,
.light-version .blog-author-post .text,
.light-version .sidebar-page-container .group-title h4,
.light-version .sidebar-page-container .comments-area .comment-box strong,
.light-version .sidebar-page-container .comments-area .comment-info .comment-time,
.light-version .sidebar-page-container .comments-area .comment-box .text,
.light-version .sidebar-page-container .comments-area .comment-box .text p {
	color: var(--color-two);
}

.light-version .blog-detail_subheading,
.light-version .comments-area p {
	color: var(--color-two);
}

.light-version .styled-pagination li span.current,
.light-version .styled-pagination li a.active,
.light-version .styled-pagination li span.page-numbers.dots {
	background-color: var(--color-two);
}

.light-version .styled-pagination li a {
	border: 1px solid var(--color-two);
}

.light-version .styled-pagination li.prev a,
.light-version .styled-pagination li.next a {
	border: 1px solid var(--main-color);
}

.light-version .styled-pagination li a:hover {
	color: var(--color-two);
}

/********** WooCommerce **********/
.light-version .shop-item h5 a,
.light-version .shop-item .price,
.light-version .sidebar-widget_title h2,
.light-version.woocommerce .widget-content ul li a,
.light-version.woocommerce .widget_price_filter .price_slider_amount .price_label,
.light-version.woocommerce .product_list_widget li a .product-title,
.light-version .filter-box p,
.light-version .filter-box form,
.light-version.woocommerce .filter-box .woocommerce-ordering select,
.light-version.woocommerce .filter-box .woocommerce-ordering select option,
.light-version.woocommerce .woocommerce-pagination ul li a:hover, 
.light-version.woocommerce .woocommerce-pagination ul li > span:hover,
.light-version .woocommerce .quantity input.qty,
.light-version.woocommerce h1.product_title,
.light-version.woocommerce .shop-detail_text p,
.light-version.woocommerce .shop-detail_content-column .product_meta span,
.light-version.woocommerce .summary .quantity label,
.light-version.woocommerce .summary .quantity .minus,
.light-version.woocommerce .summary .quantity .plus,
.light-version.woocommerce .quantity input.qty,
.light-version.woocommerce div.product .woocommerce-tabs .panel h2,
.light-version.woocommerce #reviews #comments h2,
.light-version.woocommerce #respond .comment-reply-title,
.light-version.woocommerce #review_form #respond label,
.light-version.woocommerce div.product p.price del,
.light-version.woocommerce div.product span.price del,
.light-version.woocommerce .related-products h3,
.light-version .woocommerce .cart_totals table tbody tr th,
.light-version .woocommerce .cart_totals td,
.light-version .woocommerce .woocommerce-shipping-totals ul#shipping_method li label,
.light-version .woocommerce .woocommerce-shipping-totals .woocommerce-shipping-destination,
.light-version .woocommerce table.cart td.actions .coupon .input-text,
.light-version .woocommerce-checkout .checkout_coupon #coupon_code
.light-version .woocommerce .woocommerce-EditAccountForm.edit-account legend,
.light-version .woocommerce .woocommerce-account .addresses .title h3,
.light-version .woocommerce .woocommerce-billing-fields h3,
.light-version .woocommerce .woocommerce-shipping-fields h3,
.light-version .woocommerce .woocommerce-additional-fields h3,
.light-version .woocommerce form .form-row label,
.light-version .woocommerce #order_review_heading,
.light-version .woocommerce .woocommerce-terms-and-conditions-wrapper p,
.light-version .woocommerce #add_payment_method #payment div.payment_box,
.light-version .woocommerce #add_payment_method #payment div.payment_box p,
.light-version .woocommerce .woocommerce-cart #payment div.payment_box,
.light-version .woocommerce .woocommerce-cart #payment div.payment_box p,
.light-version .woocommerce .woocommerce-checkout #payment div.payment_box,
.light-version .woocommerce .woocommerce-checkout #payment div.payment_box p,
.light-version .woocommerce .woocommerce-form-coupon p,
.light-version .woocommerce table.shop_table .cart-subtotal th,
.light-version .woocommerce table.shop_table .woocommerce-shipping-totals th,
.light-version .woocommerce table.shop_table .order-total th,
.light-version .woocommerce .wc_payment_methods.payment_methods li label,
.light-version .woocommerce table.shop_table th,
.light-version .woocommerce table.shop_table td,
.light-version.woocommerce-account .woocommerce-MyAccount-content p,
.light-version .woocommerce-EditAccountForm.edit-account legend,
.light-version .woocommerce .woocommerce-Address-title h2,
.light-version .woocommerce-Address address,
.light-version .woocommerce .woocommerce-MyAccount-content h3,
.light-version .woocommerce-LostPassword.lost_password a,
.light-version .woocommerce > h2,
.light-version .woocommerce-ResetPassword.lost_reset_password p,
.light-version .woocommerce .wishlist-title h2,
.light-version .yith-wcwl-share h4.yith-wcwl-share-title {
	color: var(--color-two);
}

.light-version.woocommerce div.product .woocommerce-tabs .panel p,
.light-version.woocommerce table.shop_attributes th,
.light-version.woocommerce table.shop_attributes td,
.light-version .woocommerce table.shop_table td a,
.light-version .woocommerce table.shop_table td {
	color: var(--color-two) !important;
}

.light-version .shop-item .image,
.light-version .woocommerce ul.product_list_widget li img,
.light-version.woocommerce .filter-box .woocommerce-ordering select,
.light-version .woocommerce-MyAccount-navigation ul li a {
	background-color: rgba(var(--black-color-rgb), 0.1);
}

.light-version .woocommerce .shop_table tbody tr td .quantity .minus,
.light-version .woocommerce .shop_table tbody tr td .quantity .plus,
.light-version.woocommerce nav.woocommerce-pagination ul li > span.current,
.light-version.woocommerce .woocommerce-pagination ul li a.next:hover,
.light-version.woocommerce .woocommerce-pagination ul li a.prev:hover {
	background-color: var(--color-two);
	color: var(--white-color);
}

.light-version .filter-box,
.light-version .woocommerce .quantity input.qty,
.light-version .woocommerce .shop_table tbody tr a.remove {
	border: 1px solid rgba(var(--black-color-rgb), 0.1);
}

.light-version.woocommerce .number-button {
	border: 1px solid rgba(var(--black-color-rgb), 0.5);
}

.light-version.woocommerce .sidebar-widget_shop .tagcloud a {
	color: var(--color-two);
	background-color: rgba(var(--black-color-rgb), 0.1);
}

.light-version.woocommerce .sidebar-widget_shop .tagcloud a:hover {
  color: var(--color-two);
  background-color: var(--main-color);
}
